io_uring_prep_nop(3)

NAME
io_uring_prep_nop - prepare a nop request

SYNOPSIS
#include <liburing.h>

void io_uring_prep_nop(struct io_uring_sqe *sqe);

DESCRIPTION

The io_uring_prep_nop(3) function prepares nop (no operation) request. The submission queue entry sqe does not require any additional setup.

RETURN VALUE
None

ERRORS
None

SEE ALSO
io_uring_get_sqe(3), io_uring_submit(3),